#navigationcontainer * {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#dotnl {
	MARGIN: 0px 0px 0px 3px; LIST-STYLE-TYPE: none
}
* HTML #dotnl {
	MARGIN: 2px 0px 0px 3px
}
#dotnl LI {
	CLEAR: both; BACKGROUND: none transparent scroll repeat 0% 0%; LIST-STYLE-TYPE: none
}
#dotnl LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #f7e5e8; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; COLOR: #333; PADDING-TOP: 0px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#dotnl LI A:hover {
	BACKGROUND: #fff
}
* HTML #dotnl LI {
	HEIGHT: 1%
}
* HTML #dotnl LI A {
	HEIGHT: 1%
}
* HTML #dotnl LI A:hover {
	HEIGHT: 1%
}
#navigation LI {
	FONT-SIZE: 10px; MARGIN: 9px 0px 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: right
}
#navigation LI SPAN {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #b0001b; PADDING-BOTTOM: 2px; MARGIN: 9px 0px 0px; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 2px; HEIGHT: 16px; TEXT-ALIGN: right
}
#navigation LI UL {
	MARGIN: 6px 0px 0px
}
#navigation LI UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
* HTML #navigation LI A {
	HEIGHT: 16px; TEXT-DECORATION: none
}
#navigation LI A {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #333; LINE-HEIGHT: 13px; PADDING-TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#navigation LI A:hover {
	BACKGROUND: #f7e5e8
}
#navigation_voetbal LI {
	FONT-SIZE: 10px; MARGIN: 9px 0px 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: right
}
#navigation_voetbal LI SPAN {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #41ba2f; PADDING-BOTTOM: 2px; MARGIN: 9px 0px 0px; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 2px; HEIGHT: 16px; TEXT-ALIGN: right
}
#navigation_voetbal LI UL {
	MARGIN: 6px 0px 0px
}
#navigation_voetbal LI UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
* html_voetbal #navigation LI A {
	HEIGHT: 16px; TEXT-DECORATION: none
}
#navigation_voetbal LI A {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #333; LINE-HEIGHT: 13px; PADDING-TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#navigation_voetbal LI A:hover {
	BACKGROUND: #ace892
}
#teasers_slide {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: visible; WIDTH: 223px; PADDING-TOP: 0px; HEIGHT: 93px
}
.teaser {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(../ad_images/dottedvertical.gif); OVERFLOW: hidden; WIDTH: 213px; LINE-HEIGHT: 13px; MARGIN-RIGHT: 10px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 101px; BACKGROUND-COLOR: #e4f5ff; TEXT-DECORATION: none
}
A.teaser:hover {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../ad_images/dottedvertical.gif); CURSOR: pointer; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #c9dfee; TEXT-DECORATION: none
}
.teaser SPAN {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16px; FLOAT: left; MARGIN-BOTTOM: -5px; WIDTH: 119px; COLOR: #333; LINE-HEIGHT: 15px; LETTER-SPACING: 1px
}
.teaser IMG {
	PADDING-RIGHT: 5px; FLOAT: left; WIDTH: 71px; HEIGHT: 71px
}
.teaser .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 213px; PADDING-TOP: 0px; HEIGHT: 100px
}
.teaser .content .teaserSection {
	CLEAR: both; MARGIN-TOP: 12px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; WIDTH: 208px; COLOR: #537da4; MARGIN-RIGHT: 4px; LETTER-SPACING: 0px; TEXT-ALIGN: right
}
#search * {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#search H4 {
	LETTER-SPACING: 1px; TEXT-ALIGN: right
}
#date {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; LINE-HEIGHT: 17px; LETTER-SPACING: 1px; HEIGHT: 17px; TEXT-ALIGN: right
}
#search {
	FONT-SIZE: 10px; FLOAT: left; WIDTH: 168px; HEIGHT: 101px; BACKGROUND-COLOR: #cbe0ee; TEXT-ALIGN: right
}
#search .searchfield {
	BORDER-RIGHT: #878d95 1px inset; BORDER-TOP: #878d95 1px inset; MARGIN-TOP: 6px; FLOAT: right; BORDER-LEFT: #878d95 1px inset; WIDTH: 115px; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #878d95 1px inset; HEIGHT: 14px
}
#search .searchbutton {
	BORDER-RIGHT: #878d95 1px inset; PADDING-RIGHT: 0px; BORDER-TOP: #878d95 1px inset; MARGIN-TOP: 6px; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; BORDER-LEFT: #878d95 1px inset; WIDTH: 32px; MARGIN-RIGHT: 6px; PADDING-TOP: 0px; BORDER-BOTTOM: #878d95 1px inset; HEIGHT: 16px; BACKGROUND-COLOR: #bad2e4; TEXT-ALIGN: center
}
#search A {
	PADDING-RIGHT: 9px; MARGIN-TOP: 4px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: url(../ad_images/arrow.gif) no-repeat right 50%; FLOAT: right; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #666; MARGIN-RIGHT: 5px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#search A:hover {
	TEXT-DECORATION: underline
}
#search .clear {
	PADDING-TOP: 1px; HEIGHT: 30px; BACKGROUND-COLOR: #bad2e4
}
#search .clear A {
	PADDING-RIGHT: 9px; MARGIN-TOP: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: url(../ad_images/arrow.gif) no-repeat right 50%; FLOAT: right; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #666; MARGIN-RIGHT: 5px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#search .searchScope {
	PADDING-RIGHT: 47px; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 2px; TEXT-ALIGN: left
}
#search .searchScope INPUT {
	VERTICAL-ALIGN: middle
}
A.oranje {
	BACKGROUND-COLOR: #ffd5bf
}
A.oranje:hover {
	BACKGROUND-COLOR: #dfb59f
}
A.oranje SPAN.content SPAN.teaserSection {
	COLOR: #ff4d00
}
A.oranje:hover SPAN .teaserSection {
	COLOR: #ff4d00
}
